<?xml version="1.0"?>
<Plugin>
 <Info>
  <Author>Christoph von Wittich</Author>
  <Version>3.1</Version>
  <Syntax>Microsoft Visual Basic</Syntax>
  <Key>1156557667</Key>
  <Name>synVB6</Name>
  <ShortTitle>VB</ShortTitle>
  <SyntaxFile>vb.def</SyntaxFile>
 </Info>
</Plugin>